body{
    margin-inline: auto;
    font-family: 'Noto Sans JP', sans-serif;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

html{
    scroll-behavior: smooth;
}

/*コンテンツ*/
#content_wrapper{
    width: 100%;
    flex: 1;
    padding-top: 15vh;
    padding-bottom: 10vh;
}

.content_area{
    width: 95%;
    max-width: 1000px;
    margin-inline: auto;
}

.page_title{
    margin-inline: auto;
    text-align: center;
}

.page_title .eng_name{
    font-size: 130%;
}

.page_title .jp_name{
    font-size: 100%;
    margin-left: 15px;
}


/*掲載部分*/
#profile_area{
    width: 100%;
    padding-bottom: 30px;
}

#profile_area h2{
    text-align: center;
    padding-top: 30px;
}

.profile_box{
    width: 95%;
    max-width: 940px;
    margin: 30px auto;
    padding-bottom: 30px;
    background-color: #ffffff;
    border-radius: 15px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.profile_box .sta_box{
    width: 47%;
    padding-top: 30px;
}

.profile_box .sta_box img{
    width: 100%;
    max-height: 500px;
    min-height: 350px;
    filter: drop-shadow(0px 0px 5px rgba(160, 160, 160, 0.7));
}

.profile_box .intro_box{
    width: 47%;
}

.profile_box .intro_box h3{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 25px;
}

.profile_box .intro_box h3 .jp_name{
    font-size: 150%;
}

.profile_box .intro_box h3 .eng_name{
    font-size: 130%;
    margin-left: 15px;
}

.profile_box .intro_box p{
    margin-top: 5px;
}

.profile_box .intro_box .profile_detail{
    margin-top: 30px;
}

.profile_box .intro_box .profile_detail table{
    width: 100%;
    border-top: 1px solid #000000;
    border-left: 1px solid #000000;
    border-collapse: collapse;
    font-size: 105%;
}

.profile_box .intro_box .profile_detail table th{
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding: 1rem;
    font-weight: bold;
}

.profile_box .intro_box .profile_detail table td{
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding: 1rem;
}


.profile_box .intro_box .sns_btn{
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-top: 60px;
}

.profile_box .intro_box .sns_btn .youtube_btn{
    background-color: #ff0000;
    border: 3px solid #ff0000;
    border-radius: 15px;
    padding: 10px;
    font-weight: bold;
    font-size: 110%;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    box-shadow: 1px 0px 5px #333333;
    transition: 0.5s;
    cursor: pointer;
}

.profile_box .intro_box .sns_btn .youtube_btn:hover{
    background-color: #f0f8ff;
    color: #003399;
    border: 3px solid #003399;
    box-shadow: none;
    transform: translateY(0px);
    transition: 0.5s;
}

.profile_box .intro_box .sns_btn .x_btn{
    background-color: #000000;
    border: 3px solid #000000;
    border-radius: 15px;
    padding: 10px;
    font-weight: bold;
    font-size: 110%;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    box-shadow: 1px 0px 5px #333333;
    transition: 0.5s;
    cursor: pointer;
}

.profile_box .intro_box .sns_btn .x_btn:hover{
    background-color: #f0f8ff;
    color: #003399;
    border: 3px solid #003399;
    box-shadow: none;
    transform: translateY(0px);
    transition: 0.5s;

}
